Bug 466832 - i18n: some missing files from POTFILES.in
i18n: some missing files from POTFILES.in
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: revisor (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-13 18:26 EDT by Thomas Spura
Modified: 2009-01-31 19:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-31 19:00:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Thomas Spura 2008-10-13 18:26:32 EDT
Description of problem:
Some source files aren't used for string extraction. The developer will
probably want to know about this.

It's on https://translate.fedoraproject.org/module/revisor

Files missing: 
    * revisor/misc.py
    * revisor/modisolinux/__init__.py
    * revisor/modreuseinstaller/__init__.py
    * revisor/modwui/modwui/controllers.py
    * revisor/modwui/modwui/grids.py
    * revisor/modwui/modwui/options.py


Please correct POTFILES.in and/or POTFILES.skip

How reproducible:
always

Steps to Reproduce:
1. go to https://translate.fedoraproject.org/module/revisor
2. see warning 'missing files'


Actual results:
warning appears

Expected results:
should not

Additional info:

2008-10-21   Fedora 10 Translation deadline
Comment 1 Bug Zapper 2008-11-25 22:50:17 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Thomas Spura 2009-01-19 15:47:45 EST
Files missing changed to:

    * revisor/modwui/modwui/controllers.py
    * revisor/modwui/modwui/grids.py
    * revisor/modwui/modwui/options.py


but still not everything gone…
Comment 3 Jeroen van Meeuwen 2009-01-31 19:00:20 EST
Fixed in GIT

Note You need to log in before you can comment on or make changes to this bug.